/* No comment provided by engineer. */
"Invalid IP Address" = "无效IP地址";

/* No comment provided by engineer. */
"OK" = "好的";

/* No comment provided by engineer. */
"The IP address you have entered is not valid. Please enter a valid IP address e.g. 192.168.2.5" = "您输入的IP地址是无效的，请输入一个有效的IP地址，例如192.168.2.5";

